{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hadoop/libhdfs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libhdfs_function_open",
            "desc": "Test opening a file in HDFS"
        },
        {
            "name": "test_libhdfs_function_read",
            "desc": "Test reading a file in HDFS"
        },
        {
            "name": "test_libhdfs_function_write",
            "desc": "Test writing to a file in HDFS"
        },
        {
            "name": "test_libhdfs_function_close",
            "desc": "Test closing a file in HDFS"
        },
        {
            "name": "test_libhdfs_function_stat",
            "desc": "Test getting file status in HDFS"
        }
    ]
}